{
  "TokenSecret": "6!/zz8p!oWfQA5P(D8sJzSMeb?n4DjqP1o3q%MVip/ZHMpw$%9VwsrF§(=u531Ha",
  "ConnectionString": "Host=localhost;Port=3306;Database=gtav-devdb;Username=gtav-dev;Password=r83Fpt48Rv7QUuu4XTJ!70j1HTT723HQ"
}
